@charset "utf-8";
/* CSS Document */

header{
    background-image: url(../img/Background/QR-menu/qr-menu.jpg);
}

main{
    width: 100%;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    color: rgb(26, 26, 26);
}

.planscont{
    width: 80%;
    margin: 0 auto;
    display: block;
}

.plansconttit{
    width: max-content;
    margin: 0 auto;
    text-align: center;
    text-shadow: 3px 3px 5px #000000;
    padding-top: 50px;
    padding-bottom: 20px;
}

.planqrinfo{
    width: 30%;
    min-height: 450px;
    margin-left: 3%;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    display: inline-block;
    box-sizing: border-box;
    overflow: hidden;
    padding: 35px 20px;
    vertical-align: text-top;
    border: 1px solid rgba(36, 36, 36, 5);
    box-shadow: 0px 0px 4px 4px rgba(32, 32, 32, .3);
}

.planqrinfotit{
    width: max-content;
    margin: 0 auto;
    text-align: center;
    text-shadow: none;
    padding-bottom: 25px;
}

.planqrinfo li{
    text-align: left;
    list-style-type: none;
    line-height: 1.3;
}


.contractnow{
    position: sticky;
    left: 50%;
    top: 350px;
    padding: 10px;
    color: rgb(255, 255, 255);
    background-color: rgb(4, 86, 163);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    box-shadow: 0px 0px 3px 3px rgba(32, 32, 32, .3);
}